.hall{
    padding-bottom: 50px;
  }
  .hall_screen{
    display: flex;
    justify-content: center;
    padding: 10px;
    margin-bottom: 40px;
    border-top: 5px solid #000;
  }
  .hall_row{
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .hall_row-title{
    margin-right: 10px;
    text-transform: uppercase;
    color: #ccc;
    font-size: 14px;
  }
  
  .hall_seat{
    width: 30px;
    height: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 5px;
    border: 2px solid #000;
    transition: all .4s;
    cursor: pointer;
  }
  .hall .hall_seat.buy{
    pointer-events: none;
    color: #ccc !important;
    border-color: #ccc !important;
    background-color: transparent !important;
  }
  .hall--blue .hall_screen{
    border-color: #0062ff;
    color: #0062ff;
  }
  .hall--blue .hall_seat{
    color: #0062ff;
    border-color: #0062ff;
  }
  .hall--blue .hall_seat:hover, .hall--blue .hall_seat.active{
    color: #fff;
    background-color: #0062ff;
  }
  .hall--red .hall_screen{
    border-color: #b71c1c;
    color: #b71c1c;
  }
  .hall--red .hall_seat{
    color: #b71c1c;
    border-color: #b71c1c;
  }
  .hall--red .hall_seat:hover, .hall--red .hall_seat.active{
    color: #fff;
    background-color: #b71c1c;
  }
  .hall--green .hall_screen{
    border-color: #2e7d32;
    color: #2e7d32;
  }
  .hall--green .hall_seat{
    color: #2e7d32;
    border-color: #2e7d32;
  }
  .hall--green .hall_seat:hover, .hall--green .hall_seat.active{
    color: #fff;
    background-color: #2e7d32;
  }
  